|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QDate

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QDate class reference

### Public Functions

- bool setYMD ( int y, int m, int d ) `(obsolete)`

## Member Function Documentation

### bool QDate::setYMD ( int y, int m, int d )

Sets the date's year y, month m, and day d.

If y is in the range 0 to 99, it is interpreted as 1900 to 1999.

Use setDate() instead.